IIS中fastcgi安装多版本php配置方法

下载不同的php版本两个,例如本:php-5.2.17-nts-Win32-VC9-x86.zipphp-5.4.36-nts-Win32-VC9-x86.zip(朝夕网只下载了两个版本,如果你还有更多,类似操作就行)分别解压到以下目录,目录增加iis_wpg读权限c:\php-5.2.17c:\...

2017-10-28 11:31:06

阅读数:438

评论数:0

PHP5.3以后的版本不再支持用ISAPI进行扩展在IIS里运行了,应该用FastCGI方法配置

还是感觉5.2及以前的版本配置比较方便,使用5.3配置后,我的apache居然挂了,不知道问题出在哪里,没找到解决方法,最后只能ghost还原了一下。第一步:iis6.0环境配置,这里不多介绍第二步:下载php5.3.3的windows压缩版本:php-5.3.3-nts-Win32-VC9-x8...

2017-10-27 12:07:12

阅读数:492

评论数:0

提示
确定要删除当前文章?
取消 删除